SendALinkToDocuments=Send a Link to Documents
LinkSent=Link Sent
ALinkToTheDocumentsH=A link to the document(s) has been sent to the selected recipient(s). Please close this window to continue.
# form's asi:button
Close=Close
